
Showroom Mobile Banking - Feature #13369

Credit Card > Notify Overseas Travel > End flow should have confirmation screen

17 March 2022 02:35 PM - chok yee fan

Status: Closed Start date: 17 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > Home page > left menu Account > acc overview > Credit card overview > Notify Overseas Travel > enter details > prompt

success.

Expected

Login > Home page > left menu Account > acc overview > Credit card overview > Notify Overseas Travel > enter details > 

Confirmation screen > display success on top of confirmation screen.

can refer the attachment for the confirmation screen.

http://smes.silverlakegroup.com.my:82/redmine/attachments/download/25761/Screenshot%202022-03-17%20at%2010.57.04%20A

M.png

http://smes.silverlakegroup.com.my:82/redmine/attachments/download/25764/Screenshot%202022-03-17%20at%2011.03.41%20A

M.png

History

#1 - 17 March 2022 05:15 PM - chok yee fan

- Assignee changed from Wee Meng Soh to chok yee fan

#2 - 17 March 2022 05:23 PM - chok yee fan

- File Screenshot 2022-03-17 at 5.22.43 PM.png added

- Status changed from New to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

216712    17/03/2022, 5:03 pm    3    chokyf    chok: #13369 display success instead of  pop up

#3 - 18 March 2022 12:53 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.8 in MY

#4 - 18 March 2022 09:35 AM - chok yee fan

- Status changed from Pending SIT  to Closed

tested working fine at v1008

Files

Screenshot 2022-03-17 at 5.22.43 PM.png 736 KB 17 March 2022 chok yee fan
